<!DOCTYPE html>
<html>


<head>

	<meta charset="utf-8">
	<title>CSS</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

		<style type="text/css">
			
			p {
				color: blue;
			}

		</style>
</head>


	<body>

		<p style="color: red;">Apply inline styling here.</p>
		<p style="color: orange;">Apply inline styling here.</p>
		<p style="color: yellow;">Apply inline styling here.</p>

		<h1>CSS Introduction Activity</h1>
		

		

		<h2 id="Heading2">The following are things you will learn in this bootcamp</h2>

		<h3>Languages to be Learned</h3>

			<ol>
				<li class="lang">Hypertext Markup Language</li>
				<li class="lang">Cascading Style Sheet</li>
				<li class="lang">JavaScript</li>
			</ol>

		


	

		<h3>Tools to be Used</h3>

				<ol>
					<li title="sub"> Sublime Text</li>
					<li title="sub">Postman</li>
					<li title="sub">Heroku</li>
					<li title="sub">Gitlab</li>
				</ol>

		<section>

		<h3>Other Things to be Learned</h3>

			<img src="./images/JS.png">


			

				<ol>
					<li >Node.js</li>
					<li >Express.js</li>
					<li >React.js</li>
					<li >MongoDB</li>
				</ol>

			</section>



			<p>Web Development is a continuous process. Never stop learning and always look for ways to innovate</p>

			


		

		

	</body>
</html>